<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');

$SQL="Select * from employee_address where emp_id='".$_REQUEST['personid']."'";
$Res=DB_query($SQL,$db);
$Row=DB_fetch_array($Res);

echo $Row['pre_mobile'];
  ?>


